
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ من %{value2}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "إضافة إعدادات الخط المتغير";

/* Instances */
"C1Y-M7-QWE.title" = "خضوع";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "إضافة إعداد خط ثابت";

/* Instance as Master */
"FQd-hs-Sfg.title" = "الحالة كماستر";

/* Add Instances… */
"ITt-k1-73x.title" = "إضافة نسخ…";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "إضافة إعدادات جزيئات النسخة";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "Add Name Particles…";

/* Hide inactive */
"kxR-d9-paN.title" = "إخفاء غير النشطة";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ من %{value2}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "أضف حالة";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "أضف حالة لكل ماستر";

/* Add Icon Set */
"yh9-QL-G07.title" = "Add Icon Set";
